.pdf {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.col-12 {
margin-left: 0;
}
.displayed {
color:#fff;background-color:#c9302c;border-color:#761c19
}
.product-carousel {
left:0;right:5px
}
.sidebar-inner {
color: #eee;
}
.elementor-tab-content {
color:red; text-decoration:underline; background:white;
}
.d150k0lo5 {
overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	padding: .2em;
	outline: 0;
}
.also {
margin: 0;
	padding: 0;
}
.entry-title {
position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.ph-fbl {
color:red; background:white;
}
.displaynone {
color: #990000; background-color: white; font-size:120%; font-style: oblique; font-weight: normal; font-family: Arial;
}
.d1b07bkb2 {
color:#6ec1e4;border-color:#6ec1e4;
}
.social {
BACKGROUND: red;
}
.column-220 {
font-family:arial; color: blue; font-size: 10pt; TEXT-DECORATION: underline;
}
.footer-copyright {
border:1px solid #000;color:#000;background-color:#fff
}
.top-right {
font-size:0.9em;
}
.cap-left {
content:"\f198"
}
.cta-text {
background: #fff url(loading.gif) no-repeat center;
}
.navbar-static-top {
content:"\f057"
}
.bg1 {
color:blue; margin-left:5px; font-family:"Verdana"; font-weight:bold; font-size:83.3%; text-decoration:none;
}
.section {
margin:0;
	padding:3px;
	background: #fbfbfb; 
	border:none;
	border-top: 1px solid #f0f0f0; 
	vertical-align:top;
	color:#777777;
	font-weight:bold;
	letter-spacing:1px;
}
.fixed {
font-size:1em;font-weight:bold;line-height:1.5;padding:2px 0.4em;margin:0.5em 0 0 0;height:auto;border:0
}
#p73931 {
margin:0
}
#gvSuggestWrap {
vertical-align:middle;
}
.view-display-id-block {
text-align: left;
	width: auto;
	font-size: 24px;
	padding: 0px 4px 2px;
	line-height: 28px;
	margin-bottom: 0;
	text-decoration: underline;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}
.Toplinks {
background-color:#191e23
}
.grid_8 {
width: 70%!important;
}
.grid-container {
font-family:arial; color: yellow; font-weight: bold; font-size: 10pt; TEXT-DECORATION: underline;
}
.descriptionAreaB {
margin:10px auto 0 auto; 
	width: 450px;
}
.siteFooterLinks {
align-items:center;
}
.homepage {
width:100%;max-width:100%!important
}
.mgContent {
position:absolute;top:0;left:50%;display:block;content:"";width:1px;height:100%;background-color:#e6e6e6;
}
.imagelink--footerlogo {
font-family:arial; color: yellow; font-weight: bold; font-size: 10pt; TEXT-DECORATION: underline;
}
.dropdown-contents {
content:''
}
.product_tag-tailoring {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; LINE-HEIGHT:140%
}
.plainbox {
display: inline-block;
	margin-bottom: 16px;
}
.readmorecontent {
border:1px solid #000;color:#000;background-color:#fff
}
.breadcrumbs {
/* [ReplaceColor(themeColor:"Hyperlink",themeShade:"0.82")] */ color:#005e9a;
text-decoration:none;
}
.g18f54kb5 {
animation-name:rotateInUpLeft
}
.language-and-actions-container {
margin:0
}
.post-likes-widget-placeholder {
text-align:left
}
.fauxcolumn-inner {
content: '\e81a';
}
.block-s-1 {
color:blue; margin-left:5px; font-family:"Lucida Sans"; font-weight:bold; font-size:75%; text-decoration:none;
}
.layer_nologin {
float:none;width:100%
}
.sf-super-search {
position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 2px solid #fff;
  box-shadow: 0 0 0 30px rgba(255, 255, 255, 0.2);
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(1.4, 1.4, 1);
  transform: scale3d(1.4, 1.4, 1);
}
.footer-colmn2 {
margin-left: 40px; list-style-type: lower-roman;
}
.tab {
color:#eee
}
.ft_btm_top {
background-position: -144px -32px;
}
.region-header {
color: #555;
}
.bo805ote8 {
color: white; background:red;
}
#HTML32 {
margin:10px auto 0 auto;max-width:985px; padding: 0 10px;/*font-size:0.9em;*/color:#bbbbbb;
}
.elementor-element-1e46822 {
-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)
}
.buttons-wrapper {
color: blue; font-family: sans-serif; font-weight:bold; font-size: 9pt; TEXT-DECORATION: underline;
}
.qexufob {
left:0;right:5px
}
.elementor-element-7738b95 {
float: right;
}
#tertiary {
background-image: url(../images/modal/spinner.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.post-share-buttons {
background:none
}
.comment-childs {
display:block;border-width:0;padding:1em 1.4em;background:0
}
.mega-menu-toggle {
color:yellow; background:red; text-decoration:underline;
}
.search-form {
background-color:#ff5600;color:#fff
}
.fashion {
content:"\f1a3"
}
.post-summary {
transform:translate3d(265px,0,0)
}
#footer-3 {
right:5%;border-left:0;border-bottom:0
}
.has-no-sidebar {
font-family:arial; color: purple; font-weight: bold; font-size: 14px; padding-left:10px;
}
.fn {
width:35px; display:inline; float:left; margin-left:10px; margin-top:15px;
}
#footer4 {
left: 0; float: left;
}
.nologin_notice {
white-space:pre-wrap
}
.elementor-tab-mobile-title {
color: #036A07;
}
.page_middle_part_border {
border-left: 8px solid #b4b4b4;
		padding-left: 10px;
}
#post_id_65016 {
width:13px; height:13px; margin:0; padding:0; vertical-align:middle;
}
